Subject: RE: PRIVATE
From: [email-masked]
To: [email-masked]
Date: Sat, 13 Oct 2001 16:23:54 -0700 (PDT)

I sent you another one - it adresses your views.  I would not add foster.  In fact I would add Lagrasta and Baughman first.  Maybe we should do 35.  

-----Original Message----- 
From: Kitchen, Louise 
Sent: Sat 10/13/2001 6:13 PM 
To: Lavorato, John 
Cc: 
Subject: RE: PRIVATE

With Calger leading the likes of Parquet etc they can make $100mm plus - without him no chance.  I think it's sort of indirect p&l.
 
I think we are close enough I'd put our top 20 above any group - our final ten are really strong too.  Harry, Orlando and Zipper as the last people on our list really does show we have some major talent.
 
Let's not stick to 30 - let's do 33 putting Miller,Deffner, Foster, Zipper, Ermis and Aucoin in.  Daliney's note shows he is giving a lot to people we have in our second half of the list.

 

-----Original Message-----
From: Lavorato, John 
Sent: Saturday, October 13, 2001 6:01 PM
To: Kitchen, Louise
Subject: RE:

my order is actually future p\l based.  if it wasn't in enron n.a. i would put calger way higher.  ie - if it was pulp and paper and i knew that we wouldn't have the opportunity to trade size, chris would be in the top 3.  Maybe 1.  But in this market we need to have the people who can make over 100 MM every year.  just thinking.

-----Original Message----- 
From: Kitchen, Louise 
Sent: Sat 10/13/2001 11:58 AM 
To: Lavorato, John 
Cc: 
Subject: RE: 

I didn't get a copy of Dave's email but a few comments and I attach a compromise ordering.  I added to your file schoolyard.
 
Our differences are:
Me - Don Miller, Joe Deffner,Chris Foster
You - Zipper, Ermis, Aucoin
 
I would put them all ahead of Bernie however I have no data points apart from p&l on nothing with Frank so I can't comment on him..  Not huge differences in order, apart from your slant on Canadians!  The main issue with yours is Calger behind Benson and Zufferli (and even maybe Dana), he's a future leader of this organisation.  Your ordering is very P&L based.
 
Are we supposed to cover Wes or will Causey? 
 
I added to your file schoolyard.
 
Speak to you later.
 
Louise

Belden	
Arnold	
Presto	
Shively	
Sturm	
Swerzbin	
Calger	
Davis, Dana	
Benson	
Milnthorp	
Zufferli	
Herndon	
Motley	
Davies	
martin	
grigsby	
Tycholiz	
Richter	
Black	
Luce	
Allen	
Devries	
Wiggs	
Duran	
Storey	
Arora	
Zipper	
Foster	
Ermis or Miller	
Gonzales	

-----Original Message-----
From: Lavorato, John 
Sent: Saturday, October 13, 2001 9:56 AM
To: Kitchen, Louise
Subject: 

I think we have 3 that are on my list and not on yours.  We have big differences in order.  I'm very concerned about this process.  I'll send you dave's email and you might understand why.
 
Call me or resend me an email.
 
john